<?php

/*
# --------------------------------------------------------------------------
# I had forgotten to add this setting during the previous version upgrade
# --------------------------------------------------------------------------
*/
$query = "SELECT id FROM setting WHERE name='Domains Taxable'";
$result = $this->db->query($query);
if ($result->getNumRows() == 0) {
    $query = "INSERT INTO setting VALUES (NULL, 'Domains Taxable', '0', NULL , 'Charge tax for domain fees', -1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1)";
    $result = $this->db->query($query);
}


?>
